-- psql -h londres -d dblolaborie -U lolaborie -W



SELECT p.nomR,avg(s.gscore) as Moyenne_Position_Region
FROM Statistique s, Pays p, Region r
WHERE s.codeP = p.code AND p.nomR = r.nom AND s.annee = '2021'
GROUP BY p.nomR;